BODY
{
    BACKGROUND-COLOR: 003F10;   
    FONT-COLOR: #ffcc00;
    FONT-FAMILY: Verdana, Arial, san-serif;
    COLOR: #ffffff;
    FONT-SIZE: 10pt;
    MARGIN-LEFT: 8px;
    MARGIN-TOP: 4px
}


H1
{
    COLOR: #BB7D00;
    FONT-FAMILY: Verdana, Arial, SansSerif
}
H2
{
    COLOR: #99ff33;
    FONT-FAMILY: Verdana, Arial, SansSerif
}
H3
{
    COLOR: #BB7D00;
    FONT-FAMILY: Verdana, Arial, SansSerif
}

H4
{
    COLOR: #BB7D00;
    FONT-FAMILY: Verdana, Arial, SansSerif
}
H5
{
    COLOR: #99ff33;
    FONT-FAMILY: Verdana, Arial, SansSerif
}
H6
{
    COLOR: #BB7D00;
    FONT-FAMILY: Verdana, Arial, SansSerif
}

hr.style-eight {
    padding: 0;
    border: none;
    border-top: medium double #333;
    color: #185605;
    text-align: center;
}
hr.style-eight:after {
    content: "§";
    //content: "^^";
    display: inline-block;
    position: relative; 
    top: -0.7em;  
    font-size: 1.5em;
    padding: 0 0.25em;
    background: none;
    color: #185605;
}
A:link
{
    COLOR: #ff7f50;
    FONT-FAMILY: Arial, Verdana;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: #EBB05A;
    FONT-FAMILY: Arial, Verdana;
    TEXT-DECORATION: underline
}

.greenBox {
	BORDER-RIGHT: #232D1E 1px solid;
    BORDER-TOP: #232D1E 1px solid;
    BORDER-BOTTOM: #232D1E 1px solid;
    BORDER-LEFT: #232D1E 1px solid; 
	PADDING:4px;
    FONT-SIZE: 14px;
    BACKGROUND: #C8FFB3;
    COLOR: #26830D;
    FONT-FAMILY: Arial, SansSerif;
    TEXT-ALIGN: left;

}

.lightbox
{

    PADDING-TOP: 0px;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 5px;
    FONT-SIZE: 14px;
    BACKGROUND: #E2F7E3;
    FONT-FAMILY: Arial, SansSerif;
	COLOR: #0D7900;  
    }
.datatable
{

    PADDING-TOP: 0px;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 5px;
    FONT-SIZE: 12px;
    BACKGROUND: #E2F7E3;
    COLOR: #0D7900;
    FONT-FAMILY: Arial, SansSerif
}
.tabheader
{
	
	PADDING-TOP: 5px;
	PADDING-RIGHT: 8px;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 5px;
    BACKGROUND: #333333;
    COLOR: white;
    FONT-FAMILY: Arial, SansSerif;
    TEXT-ALIGN: left;
    FONT-WEIGHT: bold;
}
.datacell
{

	FONT-SIZE: 14px;
    BACKGROUND: #7CB677;
    COLOR: #273E00;
    FONT-FAMILY: Arial, SansSerif;
    TEXT-ALIGN: left;
    PADDING:4px;
}
.datacell2
{
/*	BORDER-RIGHT: #232D1E 0px solid;
    BORDER-TOP: #232D1E 1px solid;
    BORDER-BOTTOM: #232D1E 1px solid;
    BORDER-LEFT: #232D1E 0px solid;    
*/	FONT-SIZE: 14px;
    BACKGROUND: #246A08;
    COLOR: #FFFF00;
    FONT-FAMILY: Arial, SansSerif;
    TEXT-ALIGN: left;
    PADDING:0px;
    }
.bnr
{
    COLOR: #6699cc;
    FONT-SIZE: 16pt;
    FONT-WEIGHT: bold
}
.list
{
    BACKGROUND-COLOR: #efefef;
    COLOR:#336699;
    FONT-SIZE: 8pt;
    TEXT-ALIGN: left
}
 .listA
{
	COLOR:#336699;
	BACKGROUND-COLOR: #ffffff;
	FONT-SIZE: 8pt;
    TEXT-ALIGN: left
}
.nav
{
    BACKGROUND-COLOR: #0066990;
    COLOR: 000000;
    TEXT-ALIGN: center
    FONT-SIZE: 8pt;
}
.nav A
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
    FONT-SIZE: 8pt;
}
.nav :hover
{
    COLOR: #ff0000;
    FONT-WEIGHT: mormal;
    TEXT-DECORATION: underline
    FONT-SIZE: 8pt;
}
.sel
{
    BACKGROUND-COLOR: gray;
    COLOR: white;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center
}

.navbar
{
    BACKGROUND: #336699;
    WIDTH: 100%;
    POSITION: relative
}

.hbuttons A
{
    BORDER-TOP: #CCCCCC 1px solid;
    BORDER-LEFT: #CCCCCC 1px solid;
    BORDER-BOTTOM: #333333 2px solid;
    BORDER-RIGHT: #333333 2px solid;
    PADDING-TOP: 4px;
	PADDING-RIGHT: 7px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 4px;
    TEXT-TRANSFORM: uppercase;
    BACKGROUND: #336600;
	FLOAT: left;
    FONT-WEIGHT: bold;
    /*COLOR: #F1CF3A;*/
	COLOR: #DCA500;
    TEXT-DECORATION: none;
    FONT-SIZE: 10px;
    WIDTH:100%;
    ALIGN:center;
	/*WHITE-SPACE: nowrap*/
}

.hbuttons A:hover
{
    BORDER-TOP: #0D2638 1px solid;
    BORDER-LEFT: #0D2638 1px solid;
    BORDER-BOTTOM: #4A7F9B 2px solid;
    BORDER-RIGHT: #4A7F9B 2px solid;
    PADDING-TOP: 4px;
	PADDING-RIGHT: 7px;
    PADDING-LEFT: 4px;
}

.formbutton
{
    BORDER-RIGHT: #ffffff 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    BORDER-LEFT: #ffffff 1px solid;
    BORDER-BOTTOM: #ffffff 1px solid;
    PADDING-TOP: 0px;
    PADDING-BOTTOM: 0px;
	PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: #6699cc;
    COLOR: #000000;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, SansSerif
}

.terms
{
    FONT-SIZE: 4pt
}
.toolbar
{
    BACKGROUND-COLOR: #003482
}
.toolbar A
{
    COLOR: #ffffff;
    FONT-WEIGHT: bold
}
.toolsel
{
    BACKGROUND-COLOR: #efefef;
    FONT-WEIGHT: bold
}
.tablevnav {
     background-color: #336600;
    /*background-color: #0099FF; */
    /*background-color: #00CCFF; */
    /*background-color: #FFFFFF;*/
    border: #FF00ff;
	border-style: ridge;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
    width: 80%;
    align: center;
    PADDING-TOP: 10px;
	PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 2px;
	}
.yellow {
background-color: #FF9900;
}
.error
{
COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, SansSerif
}
.title
{
	BACKGROUND-IMAGE: url(../images/Logo.gif);
	FONT-COLOR: #ffcc00;
	FONT-SIZE: 10pt;
	background-repeat:no-repeat;
}
